Index: /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/Lang/en_gb.pm
===================================================================
--- /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/Lang/en_gb.pm	(revision 34920)
+++ /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/Lang/en_gb.pm	(revision 34921)
@@ -12,7 +12,34 @@
 use vars qw($VERSION);
 
-$VERSION = '1.06';
+$VERSION = '1.13';
 
 %Image::ExifTool::Lang::en_gb::Translate = (
+   'AboveColor' => 'Above Colour',
+   'AdvancedFilter' => {
+      PrintConv => {
+        'Partial Color Blue' => 'Partial Colour Blue',
+        'Partial Color Green' => 'Partial Colour Green',
+        'Partial Color Orange' => 'Partial Colour Orange',
+        'Partial Color Purple' => 'Partial Colour Purple',
+        'Partial Color Red' => 'Partial Colour Red',
+        'Partial Color Yellow' => 'Partial Colour Yellow',
+        'Pop Color' => 'Pop Colour',
+      },
+    },
+   'AdvancedSceneMode' => {
+      PrintConv => {
+        'Color Select' => 'Colour Select',
+      },
+    },
+   'AllColorFlatField1' => 'All Colour Flat Field 1',
+   'AllColorFlatField2' => 'All Colour Flat Field 2',
+   'AllColorFlatField3' => 'All Colour Flat Field 3',
+   'Alpha' => {
+      PrintConv => {
+        'Alpha Exists (W color component)' => 'Alpha Exists (W colour component)',
+        'Alpha Exists (color not premultiplied)' => 'Alpha Exists (colour not premultiplied)',
+        'Alpha Exists (color premultiplied)' => 'Alpha Exists (colour premultiplied)',
+      },
+    },
    'AlternateDuotoneColors' => 'Alternate Duotone Colours',
    'AlternateSpotColors' => 'Alternate Spot Colours',
@@ -20,6 +47,32 @@
       PrintConv => {
         'Pale & Light Color' => 'Pale & Light Colour',
-      },
-    },
+        'Pale & Light Color II' => 'Pale & Light Colour II',
+        'Partial Color' => 'Partial Colour',
+        'Partial Color II' => 'Partial Colour II',
+        'Partial Color III' => 'Partial Colour III',
+        'Watercolor' => 'Watercolour',
+        'Watercolor I' => 'Watercolour I',
+        'Watercolor II' => 'Watercolour II',
+      },
+    },
+   'ArtFilterEffect' => {
+      PrintConv => {
+        'Green Color Filter' => 'Green Colour Filter',
+        'No Color Filter' => 'No Colour Filter',
+        'Orange Color Filter' => 'Orange Colour Filter',
+        'Pale & Light Color' => 'Pale & Light Colour',
+        'Pale & Light Color II' => 'Pale & Light Colour II',
+        'Partial Color' => 'Partial Colour',
+        'Partial Color II' => 'Partial Colour II',
+        'Partial Color III' => 'Partial Colour III',
+        'Red Color Filter' => 'Red Colour Filter',
+        'Watercolor' => 'Watercolour',
+        'Watercolor I' => 'Watercolour I',
+        'Watercolor II' => 'Watercolour II',
+        'Yellow Color Filter' => 'Yellow Colour Filter',
+      },
+    },
+   'AudioIsInitialized' => 'Audio Is Initialised',
+   'AutoAFPointColorTracking' => 'Auto AF Point Colour Tracking',
    'AutoLightingOptimizer' => 'Auto Lighting Optimiser',
    'AutoLightingOptimizerOn' => 'Auto Lighting Optimiser On',
@@ -34,4 +87,10 @@
    'BackgroundColorValue' => 'Background Colour Value',
    'BasicColorImageSequence' => 'Basic Colour Image Sequence',
+   'BelowColor' => 'Below Colour',
+   'BestShotMode' => {
+      PrintConv => {
+        'Water Color' => 'Water Colour',
+      },
+    },
    'BkColor' => 'Background Colour',
    'BluePaletteColorTableData' => 'Blue Palette Colour Table Data',
@@ -54,8 +113,19 @@
    'CameraColorCalibration14' => 'Camera Colour Calibration 14',
    'CameraColorCalibration15' => 'Camera Colour Calibration 15',
+   'CameraRawColorTone' => 'Camera Raw Colour Tone',
    'CanonColorInfo1' => 'Canon Colour Info 1',
    'CanonColorInfo2' => 'Canon Colour Info 2',
    'ChromaticityColorant' => 'Chromaticity Colourant',
-   'Color' => 'Colour',
+   'CodingMethods' => {
+      PrintConv => {
+        'JBIG color' => 'JBIG colour',
+      },
+    },
+   'Color' => {
+      Description => 'Colour',
+      PrintConv => {
+        'Color' => 'Colour',
+      },
+    },
    'ColorAberrationControl' => 'Colour Aberration Control',
    'ColorAdjustment' => 'Colour Adjustment',
@@ -69,6 +139,8 @@
    'ColorBalanceRed' => 'Colour Balance Red',
    'ColorBalanceUnknown' => 'Colour Balance Unknown',
+   'ColorBalanceVersion' => 'Colour Balance Version',
    'ColorBitDepth' => 'Colour Bit Depth',
    'ColorBlur' => 'Colour Blur',
+   'ColorBlurOn' => 'Colour Blur On',
    'ColorBoostLevel' => 'Colour Boost Level',
    'ColorBoostType' => 'Colour Boost Type',
@@ -79,9 +151,14 @@
    'ColorClass' => 'Colour Class',
    'ColorCompensationFilter' => 'Colour Compensation Filter',
+   'ColorCompensationFilterCustom' => 'Colour Compensation Filter Custom',
+   'ColorCompensationFilterSet' => 'Colour Compensation Filter Set',
    'ColorComponents' => 'Colour Components',
    'ColorControl' => 'Colour Control',
    'ColorCorrection' => 'Colour Correction',
+   'ColorCreatorEffect' => 'Colour Creator Effect',
    'ColorDataVersion' => 'Colour Data Version',
+   'ColorDescriptor' => 'Colour Descriptor',
    'ColorEffect' => 'Colour Effect',
+   'ColorFieldCode' => 'Colour Field Code',
    'ColorFilter' => 'Colour Filter',
    'ColorGain' => 'Colour Gain',
@@ -90,4 +167,5 @@
    'ColorHue' => 'Colour Hue',
    'ColorImagePrintingFlag' => 'Colour Image Printing Flag',
+   'ColorLabel' => 'Colour Label',
    'ColorMap' => 'Colour Map',
    'ColorMatrix' => 'Colour Matrix',
@@ -95,11 +173,15 @@
    'ColorMatrix2' => 'Colour Matrix 2',
    'ColorMatrixA' => 'Colour Matrix A',
+   'ColorMatrixAdobeRGB' => 'Colour Matrix Adobe RGB',
    'ColorMatrixB' => 'Colour Matrix B',
    'ColorMatrixNumber' => 'Colour Matrix Number',
+   'ColorMatrixSRGB' => 'Colour Matrix sRGB',
    'ColorMode' => {
       Description => 'Colour Mode',
       PrintConv => {
+        'Indexed Color' => 'Indexed Colour',
         'Natural color' => 'Natural colour',
         'Neutral Color' => 'Neutral Colour',
+        'RGB Color' => 'RGB Colour',
         'Saturated Color' => 'Saturated Colour',
         'Vivid color' => 'Vivid colour',
@@ -109,6 +191,8 @@
    'ColorMoireReductionMode' => 'Colour Moire Reduction Mode',
    'ColorNoiseReduction' => 'Colour Noise Reduction',
+   'ColorNoiseReductionDetail' => 'Colour Noise Reduction Detail',
    'ColorNoiseReductionIntensity' => 'Colour Noise Reduction Intensity',
    'ColorNoiseReductionSharpness' => 'Colour Noise Reduction Sharpness',
+   'ColorNoiseReductionSmoothness' => 'Colour Noise Reduction Smoothness',
    'ColorObjBackType' => 'Colour Obj Back Type',
    'ColorObjName' => 'Colour Obj Name',
@@ -117,5 +201,8 @@
    'ColorPalette' => 'Colour Palette',
    'ColorPlanes' => 'Colour Planes',
+   'ColorPrimaries' => 'Colour Primaries',
    'ColorProfile' => 'Colour Profile',
+   'ColorProfileSettings' => 'Colour Profile Settings',
+   'ColorRangeLevels' => 'Colour Range Levels',
    'ColorRepresentation' => 'Colour Representation',
    'ColorReproduction' => 'Colour Reproduction',
@@ -123,12 +210,27 @@
    'ColorResponseUnit' => 'Colour Response Unit',
    'ColorSamplersResource' => 'Colour Samplers Resource',
+   'ColorSamplersResource2' => 'Colour Samplers Resource 2',
+   'ColorSaturationAdj' => 'Colour Saturation Adj',
    'ColorSequence' => 'Colour Sequence',
+   'ColorSiting' => 'Colour Siting',
    'ColorSpace' => {
       Description => 'Colour Space',
       PrintConv => {
+        'Embedded Color Profile' => 'Embedded Colour Profile',
+        'Linked Color Profile' => 'Linked Colour Profile',
         'No color space specified' => 'No colour space specified',
+        'Windows Color Space' => 'Windows Colour Space',
       },
     },
    'ColorSpaceData' => 'Colour Space Data',
+   'ColorSpecApproximation' => 'Colour Spec Approximation',
+   'ColorSpecData' => 'Colour Spec Data',
+   'ColorSpecMethod' => {
+      Description => 'Colour Spec Method',
+      PrintConv => {
+        'Vendor Color' => 'Vendor Colour',
+      },
+    },
+   'ColorSpecPrecedence' => 'Colour Spec Precedence',
    'ColorSpecification' => 'Colour Specification',
    'ColorTable' => 'Colour Table',
@@ -143,4 +245,7 @@
    'ColorTempFlashData' => 'Colour Temp Flash Data',
    'ColorTempFluorescent' => 'Colour Temp Fluorescent',
+   'ColorTempFluorescentD' => 'Colour Temp Fluorescent D',
+   'ColorTempFluorescentN' => 'Colour Temp Fluorescent N',
+   'ColorTempFluorescentW' => 'Colour Temp Fluorescent W',
    'ColorTempKelvin' => 'Colour Temp Kelvin',
    'ColorTempMeasured' => 'Colour Temp Measured',
@@ -158,6 +263,20 @@
    'ColorTempUnknown15' => 'Colour Temp Unknown 15',
    'ColorTempUnknown16' => 'Colour Temp Unknown 16',
+   'ColorTempUnknown17' => 'Colour Temp Unknown 17',
+   'ColorTempUnknown18' => 'Colour Temp Unknown 18',
+   'ColorTempUnknown19' => 'Colour Temp Unknown 19',
    'ColorTempUnknown2' => 'Colour Temp Unknown 2',
+   'ColorTempUnknown20' => 'Colour Temp Unknown 20',
+   'ColorTempUnknown21' => 'Colour Temp Unknown 21',
+   'ColorTempUnknown22' => 'Colour Temp Unknown 22',
+   'ColorTempUnknown23' => 'Colour Temp Unknown 23',
+   'ColorTempUnknown24' => 'Colour Temp Unknown 24',
+   'ColorTempUnknown25' => 'Colour Temp Unknown 25',
+   'ColorTempUnknown26' => 'Colour Temp Unknown 26',
+   'ColorTempUnknown27' => 'Colour Temp Unknown 27',
+   'ColorTempUnknown28' => 'Colour Temp Unknown 28',
+   'ColorTempUnknown29' => 'Colour Temp Unknown 29',
    'ColorTempUnknown3' => 'Colour Temp Unknown 3',
+   'ColorTempUnknown30' => 'Colour Temp Unknown 30',
    'ColorTempUnknown4' => 'Colour Temp Unknown 4',
    'ColorTempUnknown5' => 'Colour Temp Unknown 5',
@@ -168,6 +287,9 @@
    'ColorTemperature' => 'Colour Temperature',
    'ColorTemperatureAdj' => 'Colour Temperature Adj',
+   'ColorTemperatureAuto' => 'Colour Temperature Auto',
    'ColorTemperatureBG' => 'Colour Temperature BG',
+   'ColorTemperatureCustom' => 'Colour Temperature Custom',
    'ColorTemperatureRG' => 'Colour Temperature RG',
+   'ColorTemperatureSet' => 'Colour Temperature Set',
    'ColorTemperatureSetting' => {
       Description => 'Colour Temperature Setting',
@@ -178,6 +300,8 @@
    'ColorTone' => 'Colour Tone',
    'ColorToneAdj' => 'Colour Tone Adj',
+   'ColorToneAuto' => 'Colour Tone Auto',
    'ColorToneFaithful' => 'Colour Tone Faithful',
    'ColorToneLandscape' => 'Colour Tone Landscape',
+   'ColorToneMonochrome' => 'Colour Tone Monochrome',
    'ColorToneNeutral' => 'Colour Tone Neutral',
    'ColorTonePortrait' => 'Colour Tone Portrait',
@@ -208,4 +332,5 @@
    'ColorantCount' => 'Colourant Count',
    'ColorantCyan' => 'Colourant Cyan',
+   'ColorantGray' => 'Colourant Gray',
    'ColorantGreen' => 'Colourant Green',
    'ColorantL' => 'Colourant L',
@@ -216,9 +341,13 @@
    'ColorantSwatchName' => 'Colourant Swatch Name',
    'ColorantTableOut' => 'Colourant Table Out',
+   'ColorantTint' => 'Colourant Tint',
    'ColorantType' => 'Colourant Type',
    'ColorantYellow' => 'Colourant Yellow',
+   'Colorants' => 'Colourants',
+   'ColorimetricIntentImageState' => 'Colourimetric Intent Image State',
    'ColorimetricReference' => 'Colourimetric Reference',
+   'Colorimetry' => 'Colourimetry',
+   'ColorimetryCode' => 'Colourimetry Code',
    'Colors' => 'Colours',
-   'Colorspace' => 'Colourspace',
    'Compression' => {
       PrintConv => {
@@ -238,9 +367,15 @@
       },
     },
+   'CustomColorTone' => 'Custom Colour Tone',
    'D-LightingHQColorBoost' => 'D-Lighting HQ Colour Boost',
    'D-LightingHSColorBoost' => 'D-Lighting HS Colour Boost',
+   'D-RangeOptimizerHighlight' => 'D-Range Optimiser Highlight',
+   'D-RangeOptimizerMode' => 'D-Range Optimiser Mode',
+   'D-RangeOptimizerShadow' => 'D-Range Optimiser Shadow',
+   'D-RangeOptimizerValue' => 'D-Range Optimiser Value',
    'DateTimeDigitized' => 'Date/Time Digitised',
    'DefHilite' => 'Use Default Highlight Colour',
    'DefaultImageColor' => 'Default Image Colour',
+   'DefineQuantizationTable' => 'Define Quantisation Table',
    'DeltaType' => {
       PrintConv => {
@@ -249,4 +384,166 @@
       },
     },
+   'DigitalFilter01' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Replace Color' => 'Replace Colour',
+        'Unicolor Bold' => 'Unicolour Bold',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter02' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter03' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter04' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter05' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter06' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter07' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter08' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter09' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter10' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter11' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter12' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter13' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter14' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter15' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter16' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter17' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter18' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter19' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'DigitalFilter20' => {
+      PrintConv => {
+        'Color Filter' => 'Colour Filter',
+        'Extract Color' => 'Extract Colour',
+        'Invert Color' => 'Invert Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
    'DisplayUnits' => {
       PrintConv => {
@@ -254,5 +551,21 @@
       },
     },
+   'DriveMode' => {
+      PrintConv => {
+        'D-Range Optimizer Bracketing High' => 'D-Range Optimiser Bracketing High',
+        'D-Range Optimizer Bracketing Low' => 'D-Range Optimiser Bracketing Low',
+      },
+    },
+   'DriveMode2' => {
+      PrintConv => {
+        'D-Range Optimizer Bracketing High' => 'D-Range Optimiser Bracketing High',
+        'D-Range Optimizer Bracketing Low' => 'D-Range Optimiser Bracketing Low',
+      },
+    },
    'DynamicRangeOptimizer' => 'Dynamic Range Optimiser',
+   'DynamicRangeOptimizerBracket' => 'Dynamic Range Optimiser Bracket',
+   'DynamicRangeOptimizerLevel' => 'Dynamic Range Optimiser Level',
+   'DynamicRangeOptimizerMode' => 'Dynamic Range Optimiser Mode',
+   'DynamicRangeOptimizerSetting' => 'Dynamic Range Optimiser Setting',
    'EasyMode' => {
       PrintConv => {
@@ -262,4 +575,14 @@
       },
     },
+   'EmbeddedImageColorSpace' => 'Embedded Image Colour Space',
+   'ExposureProgram' => {
+      PrintConv => {
+        'Partial Color Blue' => 'Partial Colour Blue',
+        'Partial Color Green' => 'Partial Colour Green',
+        'Partial Color Red' => 'Partial Colour Red',
+        'Partial Color Yellow' => 'Partial Colour Yellow',
+        'Pop Color' => 'Pop Colour',
+      },
+    },
    'FaithfulRawColorTone' => 'Faithful Raw Colour Tone',
    'FaxProfile' => {
@@ -276,4 +599,5 @@
       },
     },
+   'FilmColorProcess' => 'Film Colour Process',
    'FilmMode' => {
       PrintConv => {
@@ -284,6 +608,14 @@
       },
     },
+   'FlagColor' => 'Flag Colour',
    'FlashColorFilter' => 'Flash Colour Filter',
+   'FocalPlaneColorimetryEstimates' => 'Focal Plane Colourimetry Estimates',
+   'GammaColorTone' => 'Gamma Colour Tone',
    'GenOpColor' => 'Gen Op Colour',
+   'GenreID' => {
+      PrintConv => {
+        'Books|Kids|Basic Concepts|Colors' => 'Books|Kids|Basic Concepts|Colours',
+      },
+    },
    'GreenPaletteColorTableData' => 'Green Palette Colour Table Data',
    'GreenPaletteColorTableDescriptor' => 'Green Palette Colour Table Descriptor',
@@ -306,7 +638,17 @@
     },
    'ImageColorValue' => 'Image Colour Value',
+   'ImageMedium' => {
+      PrintConv => {
+        'Color hard copy' => 'Colour hard copy',
+        'Color negative' => 'Colour negative',
+        'Color reversal' => 'Colour reversal',
+      },
+    },
    'ImageOptimization' => 'Image Optimisation',
+   'IndexedColorTableCount' => 'Indexed Colour Table Count',
    'InitializedDataSize' => 'Initialised Data Size',
    'InterchangeColorSpace' => 'Interchange Colour Space',
+   'Isotherm1Color' => 'Isotherm 1 Colour',
+   'Isotherm2Color' => 'Isotherm 2 Colour',
    'LandscapeRawColorTone' => 'Landscape Raw Colour Tone',
    'LargeBluePaletteColorTableData' => 'Large Blue Palette Colour Table Data',
@@ -317,8 +659,25 @@
    'LargeRedPaletteColorTableData' => 'Large Red Palette Colour Table Data',
    'LargeRedPaletteColorTableDescr' => 'Large Red Palette Colour Table Descr',
+   'LayerBlendModes' => {
+      PrintConv => {
+        'Color' => 'Colour',
+        'Color Burn' => 'Colour Burn',
+        'Color Dodge' => 'Colour Dodge',
+        'Darker Color' => 'Darker Colour',
+        'Lighter Color' => 'Lighter Colour',
+      },
+    },
    'MDColorTable' => 'MD Colour Table',
+   'MDItemColorSpace' => 'MD Item Colour Space',
    'MagicFilter' => {
       PrintConv => {
         'Pale & Light Color' => 'Pale & Light Colour',
+        'Pale & Light Color II' => 'Pale & Light Colour II',
+        'Partial Color' => 'Partial Colour',
+        'Partial Color II' => 'Partial Colour II',
+        'Partial Color III' => 'Partial Colour III',
+        'Watercolor' => 'Watercolour',
+        'Watercolor I' => 'Watercolour I',
+        'Watercolor II' => 'Watercolour II',
       },
     },
@@ -332,5 +691,7 @@
     },
    'MattColor' => 'Matt Colour',
+   'MediaColor' => 'Media Colour',
    'ModifiedColorTemp' => 'Modified Colour Temp',
+   'MonochromeColor' => 'Monochrome Colour',
    'MyColorMode' => {
       Description => 'My Colour Mode',
@@ -347,6 +708,8 @@
    'NumImportantColors' => 'Num Important Colours',
    'OpColor' => 'Op Colour',
+   'OverflowColor' => 'Overflow Colour',
    'PF25ColorMatrix' => 'PF25 Colour Matrix',
    'PaletteColorTableUID' => 'Palette Colour Table UID',
+   'PaletteColors' => 'Palette Colours',
    'PhotoEffect' => {
       PrintConv => {
@@ -360,4 +723,36 @@
     },
    'Photoshop2ColorTable' => 'Photoshop 2 Colour Table',
+   'PhotoshopFormat' => {
+      PrintConv => {
+        'Optimized' => 'Optimised',
+      },
+    },
+   'PictureEffect' => {
+      PrintConv => {
+        'Partial Color (blue)' => 'Partial Colour (blue)',
+        'Partial Color (green)' => 'Partial Colour (green)',
+        'Partial Color (red)' => 'Partial Colour (red)',
+        'Partial Color (yellow)' => 'Partial Colour (yellow)',
+        'Pop Color' => 'Pop Colour',
+        'Water Color' => 'Water Colour',
+        'Water Color 2' => 'Water Colour 2',
+      },
+    },
+   'PictureEffect2' => {
+      PrintConv => {
+        'Partial Color' => 'Partial Colour',
+        'Pop Color' => 'Pop Colour',
+        'Water Color' => 'Water Colour',
+      },
+    },
+   'PictureIndexedColors' => 'Picture Indexed Colours',
+   'PictureMode' => {
+      PrintConv => {
+        'Color Creator' => 'Colour Creator',
+        'Color Profile 1' => 'Colour Profile 1',
+        'Color Profile 2' => 'Colour Profile 2',
+        'Color Profile 3' => 'Colour Profile 3',
+      },
+    },
    'PictureType' => {
       PrintConv => {
@@ -365,4 +760,5 @@
       },
     },
+   'PictureWizardColor' => 'Picture Wizard Colour',
    'PortraitRawColorTone' => 'Portrait Raw Colour Tone',
    'PresetWhiteBalance' => {
@@ -379,4 +775,5 @@
     },
    'PseudoColorType' => 'Pseudo Colour Type',
+   'QuantizationDefault' => 'Quantisation Default',
    'QuantizationMethod' => {
       Description => 'Quantisation Method',
@@ -389,4 +786,16 @@
    'ROIDisplayColor' => 'ROI Display Colour',
    'RawColorAdj' => 'Raw Colour Adj',
+   'RawDevArtFilter' => {
+      PrintConv => {
+        'Pale & Light Color' => 'Pale & Light Colour',
+        'Pale & Light Color II' => 'Pale & Light Colour II',
+        'Partial Color' => 'Partial Colour',
+        'Partial Color II' => 'Partial Colour II',
+        'Partial Color III' => 'Partial Colour III',
+        'Watercolor' => 'Watercolour',
+        'Watercolor I' => 'Watercolour I',
+        'Watercolor II' => 'Watercolour II',
+      },
+    },
    'RawDevColorSpace' => 'Raw Dev Colour Space',
    'RawDevMemoryColorEmphasis' => 'Raw Dev Memory Colour Emphasis',
@@ -404,6 +813,9 @@
    'RedPaletteColorTableData' => 'Red Palette Colour Table Data',
    'RedPaletteColorTableDescriptor' => 'Red Palette Colour Table Descriptor',
+   'ReflectionHardcopyOrigColorimetry' => 'Reflection Hardcopy Orig Colourimetry',
+   'ReflectionPrintOutputColorimetry' => 'Reflection Print Output Colourimetry',
    'RenderingIntent' => {
       PrintConv => {
+        'Absolute Colorimetric (LCS_GM_ABS_COLORIMETRIC)' => 'Absolute Colourimetric (LCS_GM_ABS_COLORIMETRIC)',
         'ICC-Absolute Colorimetric' => 'ICC-Absolute Colourimetric',
         'Media-Relative Colorimetric' => 'Media-Relative Colourimetric',
@@ -414,4 +826,6 @@
         'Color Custom' => 'Colour Custom',
         'Color Outline' => 'Colour Outline',
+        'Color Sketch' => 'Colour Sketch',
+        'Selective Color' => 'Selective Colour',
       },
     },
@@ -423,4 +837,13 @@
       },
     },
+   'SceneBalanceAlgorithmCommand' => {
+      PrintConv => {
+        'Neutral SBA Off, Color SBA Off' => 'Neutral SBA Off, Colour SBA Off',
+        'Neutral SBA Off, Color SBA On' => 'Neutral SBA Off, Colour SBA On',
+        'Neutral SBA On, Color SBA Off' => 'Neutral SBA On, Colour SBA Off',
+        'Neutral SBA On, Color SBA On' => 'Neutral SBA On, Colour SBA On',
+      },
+    },
+   'SceneColorimetryEstimates' => 'Scene Colourimetry Estimates',
    'SceneMode' => {
       PrintConv => {
@@ -449,4 +872,5 @@
     },
    'ShutterPresentationColorCIELabVal' => 'Shutter Presentation Colour CIE Lab Val',
+   'SmartAlbumColor' => 'Smart Album Colour',
    'SpecialEffectsOpticalFilter' => {
       PrintConv => {
@@ -464,7 +888,30 @@
     },
    'SubimageColor' => 'Subimage Colour',
+   'SwatchColorantA' => 'Swatch Colourant A',
+   'SwatchColorantB' => 'Swatch Colourant B',
+   'SwatchColorantBlack' => 'Swatch Colourant Black',
+   'SwatchColorantBlue' => 'Swatch Colourant Blue',
+   'SwatchColorantCyan' => 'Swatch Colourant Cyan',
+   'SwatchColorantGray' => 'Swatch Colourant Gray',
+   'SwatchColorantGreen' => 'Swatch Colourant Green',
+   'SwatchColorantL' => 'Swatch Colourant L',
+   'SwatchColorantMagenta' => 'Swatch Colourant Magenta',
+   'SwatchColorantMode' => 'Swatch Colourant Mode',
+   'SwatchColorantRed' => 'Swatch Colourant Red',
+   'SwatchColorantSwatchName' => 'Swatch Colourant Swatch Name',
+   'SwatchColorantTint' => 'Swatch Colourant Tint',
+   'SwatchColorantType' => 'Swatch Colourant Type',
+   'SwatchColorantYellow' => 'Swatch Colourant Yellow',
+   'SwatchGroupsColorants' => 'Swatch Groups Colourants',
    'TestTarget' => {
       PrintConv => {
         'Color Chart' => 'Colour Chart',
+      },
+    },
+   'TextColor' => 'Text Colour',
+   'ToneCurveColorSpace' => 'Tone Curve Colour Space',
+   'ToningEffect' => {
+      PrintConv => {
+        'Color' => 'Colour',
       },
     },
@@ -482,4 +929,5 @@
     },
    'UltrasoundColorDataPresent' => 'Ultrasound Colour Data Present',
+   'UnderflowColor' => 'Underflow Colour',
    'UninitializedDataSize' => 'Uninitialised Data Size',
    'Unsharp1Color' => 'Unsharp 1 Colour',
@@ -487,4 +935,5 @@
    'Unsharp3Color' => 'Unsharp 3 Colour',
    'Unsharp4Color' => 'Unsharp 4 Colour',
+   'VideoAlphaPremultipleColor' => 'Video Alpha Premultiple Colour',
    'VideoAlphaPremultipleColorA' => 'Video Alpha Premultiple Colour A',
    'VideoAlphaPremultipleColorB' => 'Video Alpha Premultiple Colour B',
@@ -492,4 +941,5 @@
    'VideoAlphaPremultipleColorBlue' => 'Video Alpha Premultiple Colour Blue',
    'VideoAlphaPremultipleColorCyan' => 'Video Alpha Premultiple Colour Cyan',
+   'VideoAlphaPremultipleColorGray' => 'Video Alpha Premultiple Colour Gray',
    'VideoAlphaPremultipleColorGreen' => 'Video Alpha Premultiple Colour Green',
    'VideoAlphaPremultipleColorL' => 'Video Alpha Premultiple Colour L',
@@ -498,16 +948,39 @@
    'VideoAlphaPremultipleColorRed' => 'Video Alpha Premultiple Colour Red',
    'VideoAlphaPremultipleColorSwatchName' => 'Video Alpha Premultiple Colour Swatch Name',
+   'VideoAlphaPremultipleColorTint' => 'Video Alpha Premultiple Colour Tint',
    'VideoAlphaPremultipleColorType' => 'Video Alpha Premultiple Colour Type',
    'VideoAlphaPremultipleColorYellow' => 'Video Alpha Premultiple Colour Yellow',
+   'VideoColorKind' => 'Video Colour Kind',
    'VideoColorSpace' => 'Video Colour Space',
+   'VisualColor' => {
+      Description => 'Visual Colour',
+      PrintConv => {
+        'Color' => 'Colour',
+      },
+    },
    'WBAdjColorTemp' => 'WB Adj Colour Temp',
    'WBAdjLighting' => {
       PrintConv => {
-        'High Color Rendering Fluorescent' => 'High Colour Rendering Fluorescent',
-      },
-    },
+        'High Color Rendering Fluorescent (3700K)' => 'High Colour Rendering Fluorescent (1)',
+        'High Color Rendering Fluorescent (5000K)' => 'High Colour Rendering Fluorescent (3)',
+        'High Color Rendering Fluorescent (cool white)' => 'High Colour Rendering Fluorescent (2)',
+        'High Color Rendering Fluorescent (daylight)' => 'High Colour Rendering Fluorescent (4)',
+        'High Color Rendering Fluorescent (warm white)' => 'High Colour Rendering Fluorescent (0)',
+        'Sodium Vapor Lamps' => 'Sodium Vapour Lamps',
+        'Standard Fluorescent (high temperature mercury vapor)' => 'Standard Fluorescent (high temperature mercury vapour)',
+      },
+    },
+   'WatercolorFilter' => 'Watercolour Filter',
    'WhiteBalance' => {
       PrintConv => {
-        'Color Temperature/Color Filter' => 'Color Temperature/Colour Filter',
+        'Color Filter' => 'Colour Filter',
+        'Color Temperature' => 'Colour Temperature',
+        'Color Temperature Enhancement' => 'Colour Temperature Enhancement',
+        'Color Temperature/Color Filter' => 'Colour Temperature/Colour Filter',
+      },
+    },
+   'WhiteBalance2' => {
+      PrintConv => {
+        'Auto (Keep Warm Color Off)' => 'Auto (Keep Warm Colour Off)',
       },
     },
@@ -560,5 +1033,5 @@
 =head1 AUTHOR
 
-Copyright 2003-2011, Phil Harvey (phil at owl.phy.queensu.ca)
+Copyright 2003-2021, Phil Harvey (philharvey66 at gmail.com)
 
 This library is free software; you can redistribute it and/or modify it
